1. joedr's Avatar
    All,

    I have been looking for the right answer trying to unlock my iPhone and could not find it using the search button.

    Here are the details:

    1. From 1.0.2 Virginized (With virgin baseband) to 1.1.1 with v4 baseband. (iNdependence 1.2.3)
    2. Jailbreak/Activation is OK with 3rd party applications running well. 8 GBs available! :-)

    My questions on the 1.1.1 software:

    1. Should I downgrade to ver 3 of baseband to use AnySim or iUnlock?
    2. Should I keep my upgraded v4 baseband? If this is the case.... should I use AnySim or iUnlock?
    3. Should I have my AT&T Sim inserted while unlocking or that does not matter?

    I guess that my confusion relies on not knowing what baseband and program to use with the upgraded (1.1.1) firmware. I got my phone to the point where the only thing that was not working was the unlocking portion.... including YouTube!

    Thanks in advance!

    -Joed
    2007-10-19 06:09 PM
  2. Eurisko's Avatar
    All,
    1. Should I downgrade to ver 3 of baseband to use AnySim or iUnlock?
    2. Should I keep my upgraded v4 baseband? If this is the case.... should I use AnySim or iUnlock?
    3. Should I have my AT&T Sim inserted while unlocking or that does not matter?

    -Joed
    AnySIM 1.1 will unlock your 1.1.1 firmware IF you did not previously unlock while under 1.0.2 so you should be fine. I don't think it matters what SIM is in the phone while you unlock.
    2007-10-19 06:53 PM
  3. joedr's Avatar
    Eurisko,

    Thanks for your prompt reply!

    I am still not sure if I need to downgrade the baseband to ver 3 or should I leave it as ver 4. That is the part that is confusing me!

    Can you elaborate on that?

    Thanks!

    -Joed
    2007-10-19 08:54 PM
  4. Eurisko's Avatar
    Leave it at version 4 of the baseband. There's no longer any need for someone to downgrade the baseband to unlock.
    2007-10-19 09:48 PM
  5. uwrite's Avatar
    Joedr where did you get the stuff needed to do 1.1.1
    2007-10-20 12:52 AM
  6. joedr's Avatar
    From the tutorials in the Unlocking and Downgrading sub-forums.

    I am using.... iNdependence 1.2.4, iBrikcr, AnySim and the baseband stuff.

    Somehow, I started to upgrade to 1.1.1 and got it where it was jailbroken and activated.... all of the sudden... the iPhone came back jailed again.

    I am starting one more time! Lets see if I can get it to work!

    iNdependence is causing me some problems while establishing the SSH!

    We will see how it goes!

    Thanks!

    -joed

    Joedr where did you get the stuff needed to do 1.1.1
    2007-10-20 05:23 AM
  7. hummer's Avatar
    how do you get any sim to work on 1.1.1 mine deosnt slide on the slider?
    2007-10-20 03:23 PM
LINK TO POST COPIED TO CLIPBOARD